<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width = device-width, initial-scale = 1">
        <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="portofolio.css">
    </head>
    <body>
            <div class = "EducationalBackground">
                    <div class="container">
                        <h1>Educational Background</h1>
                        <div class = "EducationalBackground d-flex flex-wrap justify-content-evenly">
                            <div class="photo">
                                <img src="Makara.png" alt = "UI" width=120px  height=131,1px;>
                            </div>
                            <div class="tulisan">
                                <p>Universitas Indonesia</p>
                                <p>Bachelor of Computer Science</p>
                                <p>2018-2022</p>
                            </div>
                        </div>
                        <div class = "EducationalBackground d-flex flex-wrap justify-content-evenly">
                            <div class="photo">
                                <img src="padmanaba.jpg" alt = "Padmanaba" width=120px height=120px>
                            </div>
                            <div class="tulisan">
                                <p>SMAN 3 Yogyakarta</p>
                                <p>Jurusan IPA</p>
                                <p>2015-2018</p>
                            </div>
                        </div>
                        <div class = "EducationalBackground d-flex flex-wrap justify-content-evenly">
                            <div class="photo">
                                <img src = "al-azhar.png" alt = "Al-Azhar" width=120px height=120px>
                            </div>
                            <div class="tulisan">
                                <p>SMPI Al-Azhar 15 Cilacap</p>
                                <p>2012-2015</p>
                                
                            </div>
                        </div>
                        <a href="portofolio.html" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">
                            Home
                        </a>
                    </div> 
                </div>
                <div class = "hal-4 position-relative d-flex flex-column justify-content-center">
    </body>
</html>